Subject: [MSEC] 1st call for agenda items at the MSEC meeting

From: Lakshminath Dondeti <[email-masked]>
Date: Wed, 06 Jul 2005 12:09:02 -0400

Hi all,

Please send Ran and I requests for presentations at the MSEC meeting.

Here are some open items for discussion (in no particular order):

1. Additional work on MIKEY (MIKEY-ECC, MIKEY-RSA-R etc.)
2. IPsec extensions work by Brian W., et. al
3. Need to close the policy I-D last call (let us try to finish this 
before the meeting on the list, if possible)
4. DVB review
5. Update on the 802.16 review (thanks to all the folks who signed up.  
I really appreciate you stepping up to help!)
6. MSEC status and WG milestones
7. Moving forward with the TESLA work
8. GKDP

I personally prefer presentations on updates to the drafts to be kept to 
a short duration and use the f2f time for discussions on contentious 
issues and proposals that *need* f2f discussion for consensus.  If there 
are items that we can achieve some degree of consensus on the list, let 
us not wait until the meeting.

thanks and regards,
Lakshminath
_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec